libdkim-1.0.17-2.1.PU_IAS.5.i386.rpm


Advertisement

Description

libdkim - Alt-N Technologies DKIM Project

Distribution: CentOS 5
Repository: PUIAS Unsupported i386
Package name: libdkim
Package version: 1.0.17
Package release: 2.1.PU_IAS.5
Package architecture: i386
Package type: rpm
Installed size: 130.03 KB
Download size: 50.35 KB
Official Mirror: springdale.math.ias.edu
This project is a C++ library which allows incorporating DKIM into an existing MTA or other application. It provides full support for signing, verifying, and SSP. It is compliant with the allman-01 set of base and ssp drafts.

Alternatives

Provides

  • libdkim = 1.0.17-2.1.PU_IAS.5

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
      enabled=1
      gpgcheck=0
      
    2. Install libdkim rpm package:
      # yum install libdkim

    Files

    • /usr/include/dkim.h
    • /usr/lib/libdkim.a
    • /usr/share/doc/libdkim-1.0.17/LICENSE
    • /usr/share/doc/libdkim-1.0.17/README

    Changelog

    2009-05-12 - Josko Plazonic <plazonic@math.princeton.edu> - exim needs an older version, using Axel's spec file

    2008-08-16 - Axel Thimm <Axel.Thimm@ATrpms.net> - Update to 1.0.19.

    2006-12-29 - Axel Thimm <Axel.Thimm@ATrpms.net> - Initial build.

    Advertisement
    Advertisement